#namibian-voyages button#dropdownButton, #namibian-voyages nav#mobile-sidebar, #namibian-voyages footer.namibian-voyages-footer {
    background-color: #2C1300;
}

#namibian-voyages #dropdownMenu li a:hover  {
    background-color: #4B2E20;
    color: #E07A5F;
}

#namibian-voyages #mobile-dropdown, #namibian-voyages #dropdownMenu, #namibian-voyages #dropdownMenu li a {
    background-color: #D9C5A0;
    color: #2C1300;
}

#namibian-voyages #mobile-sidebar li a:hover  {
    background-color: #4B2E20;
    color: #F2C14E;
}